@charset "UTF-8";
/* CSS Document */


/* Individuelles Styling
-----------------------------------*/

.navbar {
	border-bottom:10px solid #969;	
}

.nav-aktiv {
	background-color:#969;
		
}



.border-left {
	padding-left: 0.5em;
	border-left: 2px solid #969;
	
}

a.link-gruen {
	border-bottom: none;
	color:#969;
	font-style:normal;	
}

footer a {
	color:#fff;	
}

/* Individuelles Styling
ENDE -----------------------------------*/


/* home
_____________________________*/


.image-intro {
	max-width:300px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.4);
	border: 7px solid #fff;	
	margin: 0 auto;
	padding:2em;
	
}

#home {
 
  background-color:#F7F7F7;
  
  background-image:url(../images/intro-hintergrund/bg-hoehenlinien.jpg);


}

#home h2 {
 text-align:center;
}

h1 {
	border:none;
	margin-top:70px;
	color:#690 !important;
}


.img-logos {
	max-height:100px;	
}





/* home 
ENDE _____________________________*/


/* intro
_____________________________*/


#intro h2 {
	text-align:center;
	margin-top:2em;	
}

.spacer-wanderwege {
	
	height:5px;
	background-color:#690;
	width: 70px;
	margin: auto;	
	margin-top:0.8em;
	margin-bottom:2em;
}


.quotation{
  font-size: 40px;
  margin: 0 auto;
  quotes: "\201C""\201D""\2018""\2019";
  padding: 10px 20px;
  line-height: 1.4;
	font-family:Dancing;
}

.quotation:before {
  content: open-quote;
  display: inline;
  height: 0;
  line-height: 0;
  left: -10px;
  position: relative;
  top: 40px;
  color: #ccc;
  font-size: 3em;
  font-family:Georgia, "Times New Roman", Times, serif;
}
.quotation::after {
  content: close-quote;
  display: inline;
  height: 0;
  line-height: 0;
  left: 10px;
  position: relative;
  top: 45px;
  color: #ccc;
  font-size: 3em;
  font-family:Georgia, "Times New Roman", Times, serif;
}

.quotation-footer{
  margin:0;
  text-align: right;
  
  font-style: italic;
}

.quotation-box {
	max-width: 1000px;
	margin:0 auto;
	
	width:100%;
}	



/* intro
ENDE_____________________________*/

/* sehenswertes
_____________________________*/

#sehenswertes {
		background-color:#F8F8F8;
	}
	
#sehenswertes h2, #touren h2 {
	text-align:center;	
}
#sehenswertes .image-intro {
		max-width:200px;
		border: 5px solid #fff;
}
.sehenswertes-center {
	text-align:center;	
}

#sehenswertes .btn-inhalt {
	margin:1em auto;	
}

/* sehenswertes
ENDE _____________________________*/


/* Werbung-Karte 
_____________________________*/

.footer-anzeige {
	background-color:#CCC !important;	
}

.titel-werbung ul, .modal-content ul {
		list-style-type:square;
	padding-left: 20px;
	margin-bottom:1em;	
}

.titel-werbung h2 {
	margin-top: 0;	
}

.image-cover {
	max-width:200px;

	margin:0 auto;	
	margin-bottom:2em;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}
 
.titel-werbung {
	max-width:1000px;
	margin:0 auto;

}


/* Werbung-Karte 
ENDE _____________________________*/


/* Touren 
 _____________________________*/

#touren {
	background-color:#F8F8F8;
	}

/* Touren 
ENDE _____________________________*/


/* karte
_____________________________*/

#map { height: 70%; }

.leaflet-tile-pane {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* karte
ENDE_____________________________*/

/* Themen-Wege-Teaser
_____________________________*/

#Themen-Wanderwege {
		background-color:#F7F7F7;
	}
	
/* Themen-Wege-Teaser
ENDE_____________________________*/	
	

/* Modal 
_____________________________*/

h4.modal-title {
		border-bottom: 1px solid #fff;
		color:#fff;
		margin-bottom:0.7em;
}

h3.modal-title {
		color:#fff;
}

.modal-header {
	background-color:#690;	
	border-bottom:none;
}


.modal-footer {
background-color: #ddd;
padding: 0.5em 1em;
border-radius: 0px 0px 5px 5px;	
}

.close {
opacity:1;
color:#fff;	
}

.modal-ortsmarker {
	margin-bottom:0 !important;
	color:#900 !important;	
	font-weight:bold;
}

/*.model-book {
	margin-bottom:0 !important;	
}*/

.modal-footer h3, .modal-footer p {
	color:#fff;
	text-align:center;
}

.btn-primary {
	background-color:#690 !important;	
}

.modal-footer-headline {
text-align:left !important;	
color:#666 !important;
}

.produkt {
margin-left:-10px;	
}

.modal-footer-feature p {
	text-align:left !important;	
	color:#666;
}


.info-tour {
	border-bottom: 1px solid #690;	
}

.info-tour p {
	margin: 0.5em 0;
		
}

/* Modal
_____________________________*/






button.close {
	color:#fff;	
}



.modal-dialog {
	overflow-y: scroll !important;
	border-radius: 5px !important;
}

/* Modal
ENDE _____________________________*/


/* Modal 
ENDE _____________________________*/


/* Teaser-Boxen - INDIVIDUELLES STYLING
_____________________________*/

.box-teaser {
	cursor:default;	
	background-color:#fff;
}

.box-teaser:hover {
	box-shadow:0px 0px 5px rgba(0,0,0,0.4);
	background-color:#fff;
}

.box-teaser h4 {
 	border-bottom:1px solid #666;
	color:#666;
}

.box-teaser h3 {
 	
	color:#690;
}

.btn-produkt {
	border:1px solid #690;
border-radius: 0px;
color:#fff !important;	
background-color:#690;
}

.btn-produkt:hover {

border:1px solid #666;
border-radius: 0px;
color:#fff !important;	
background-color:#666 !important;
cursor:pointer;
	
}
/*
.box-container-img {
	background-color:#eee;	
}
*/

 .tourist-info-header h4 {
 	border-bottom:1px solid #F00;
	color:#F00;
}






/* Teaser-Boxen - INDIVIDUELLES STYLING
ENDE _____________________________*/

.box-teaser h4, .modal-header h4 {
	text-align:left;
		font-size:16px;
		
		text-shadow:none;
		font-weight:200;
		font-style:italic;
}

@media (max-width: 767px) {
	.box-teaser h4 {
		text-align:center;	
	}
	
}
	



/* Werbung
_____________________________*/

#produkte {
	background-color:#EEE;
}

/* Werbung
ENDE _____________________________*/



#zwischen-bild-1 {
   background: url(../images/selketalstieg/hintergrund-carlswerk.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}

#zwischen-bild-2 {
  background: url(../images/hexenstieg/intro-hexen-stieg-karte-rucksack.jpg) no-repeat center bottom; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}


#zwischen-bild-3 {
  background: url(../images/brocken/brocken-outro.jpg) no-repeat center bottom; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}
 
  @media (min-width : 992px)  {
	  
	  #zwischen-bild-1, #zwischen-bild-2, #zwischen-bild-3, #zwischen-bild-4, #zwischen-bild-5, #zwischen-bild-draussen {
	  background-attachment: fixed;
	  } 
 
}



/*Karte
___________________________________ */

.custom-popup .leaflet-popup-content-wrapper {
  background:#2c3e50;
  color:#fff;
  font-size:16px;
  line-height:24px;
  border-radius: 0px;
  }
.custom-popup .leaflet-popup-content-wrapper a {
    color:rgba(255,255,255,0.1);
  }
.custom-popup .leaflet-popup-tip-container {
  width:30px;
  height:15px;
  }
.custom-popup .leaflet-popup-tip {
    background: transparent;
    border: none;
    box-shadow: none;
  }

/*Karte
ENDE___________________________________ */

